info = {
    "name": "gl",
    "date_order": "DMY",
    "january": [
        "xan",
        "xaneiro"
    ],
    "february": [
        "feb",
        "febreiro"
    ],
    "march": [
        "mar",
        "marzo"
    ],
    "april": [
        "abr",
        "abril"
    ],
    "may": [
        "maio"
    ],
    "june": [
        "xuño"
    ],
    "july": [
        "xul",
        "xullo"
    ],
    "august": [
        "ago",
        "agosto"
    ],
    "september": [
        "set",
        "setembro"
    ],
    "october": [
        "out",
        "outubro"
    ],
    "november": [
        "nov",
        "novembro"
    ],
    "december": [
        "dec",
        "decembro"
    ],
    "monday": [
        "luns"
    ],
    "tuesday": [
        "mar",
        "martes"
    ],
    "wednesday": [
        "mér",
        "mércores"
    ],
    "thursday": [
        "xov",
        "xoves"
    ],
    "friday": [
        "ven",
        "venres"
    ],
    "saturday": [
        "sáb",
        "sábado"
    ],
    "sunday": [
        "dom",
        "domingo"
    ],
    "am": [
        "am"
    ],
    "pm": [
        "pm"
    ],
    "year": [
        "a",
        "ano"
    ],
    "month": [
        "m",
        "mes"
    ],
    "week": [
        "sem",
        "semana"
    ],
    "day": [
        "d",
        "día"
    ],
    "hour": [
        "h",
        "hora"
    ],
    "minute": [
        "min",
        "minuto"
    ],
    "second": [
        "s",
        "segundo"
    ],
    "relative-type": {
        "0 day ago": [
            "hoxe"
        ],
        "0 hour ago": [
            "nesta hora"
        ],
        "0 minute ago": [
            "neste minuto"
        ],
        "0 month ago": [
            "este m",
            "este mes"
        ],
        "0 second ago": [
            "agora"
        ],
        "0 week ago": [
            "esta sem",
            "esta semana"
        ],
        "0 year ago": [
            "este ano"
        ],
        "1 day ago": [
            "onte"
        ],
        "1 month ago": [
            "m pasado",
            "o mes pasado"
        ],
        "1 week ago": [
            "a semana pasada",
            "sem pasada"
        ],
        "1 year ago": [
            "ano pasado",
            "o ano pasado"
        ],
        "in 1 day": [
            "mañá"
        ],
        "in 1 month": [
            "m seguinte",
            "o próximo mes"
        ],
        "in 1 week": [
            "a próxima semana",
            "sem seguinte"
        ],
        "in 1 year": [
            "o próximo ano",
            "seguinte ano"
        ]
    },
    "relative-type-regex": {
        "\\1 day ago": [
            "hai (\\d+) d",
            "hai (\\d+) día",
            "hai (\\d+) días"
        ],
        "\\1 hour ago": [
            "hai (\\d+) h",
            "hai (\\d+) hora",
            "hai (\\d+) horas"
        ],
        "\\1 minute ago": [
            "hai (\\d+) min",
            "hai (\\d+) minuto",
            "hai (\\d+) minutos"
        ],
        "\\1 month ago": [
            "hai (\\d+) m",
            "hai (\\d+) mes",
            "hai (\\d+) meses"
        ],
        "\\1 second ago": [
            "hai (\\d+) s",
            "hai (\\d+) segundo",
            "hai (\\d+) segundos"
        ],
        "\\1 week ago": [
            "hai (\\d+) sem",
            "hai (\\d+) semana",
            "hai (\\d+) semanas"
        ],
        "\\1 year ago": [
            "hai (\\d+) a",
            "hai (\\d+) ano",
            "hai (\\d+) anos"
        ],
        "in \\1 day": [
            "en (\\d+) d",
            "en (\\d+) día",
            "en (\\d+) días"
        ],
        "in \\1 hour": [
            "en (\\d+) h",
            "en (\\d+) hora",
            "en (\\d+) horas"
        ],
        "in \\1 minute": [
            "en (\\d+) min",
            "en (\\d+) minuto",
            "en (\\d+) minutos"
        ],
        "in \\1 month": [
            "en (\\d+) m",
            "en (\\d+) mes",
            "en (\\d+) meses"
        ],
        "in \\1 second": [
            "en (\\d+) s",
            "en (\\d+) segundo",
            "en (\\d+) segundos"
        ],
        "in \\1 week": [
            "en (\\d+) sem",
            "en (\\d+) semana",
            "en (\\d+) semanas"
        ],
        "in \\1 year": [
            "en (\\d+) a",
            "en (\\d+) ano",
            "en (\\d+) anos"
        ]
    },
    "locale_specific": {},
    "skip": [
        " ",
        "'",
        ",",
        "-",
        ".",
        "/",
        ";",
        "@",
        "[",
        "]",
        "|",
        "，"
    ]
}
